#customNav {
    height: 65px !important;
    background-color: rgba(234, 249, 255, 0) !important;
}

.nav-item {
    background-color: #eaffff;
}

.nav-item:hover {
    border-radius: 50px;
    box-shadow: var(--shadowsmall);
}

.active {
    background-color: #d1ffff !important;
    box-shadow: var(--shadowtiny);
}

.CompartMent {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding-left: 10%;
    padding-right: 10%;
}

.LinK {
    color: var(--accent);
    text-decoration: none;
    font-weight: 600;
    font-size: 35px;
    padding: 5px 15px 5px 15px;
    border-radius: 10px;
    background-color: var(--white);
    transition: 0.2s;
    margin: 20px;
}

.LinK:hover {
    filter: brightness(1.3);
    box-shadow: var(--shadow);
    transition: 0.2s;
}